@charset "utf-8";
/* 
*
*  Surpriseaz.gov Custom CSS
*  Version 6 Evolve
*
*/

/* CP overides */
.skin67 .cp-searchWidget {
    background: rgba(0,0,0,.4) !important;
    border: none !important;
}

.skin67 input.cp-search-input {
    color: white !important;
}

.skin67 input.cp-search-input::placeholder {
    color: #E3E3E3 !important;
}
.megaMenu ol li {
    text-indent: -1em;
}
#bannerLogoTS {
    webkit-filter: drop-shadow(1px 1px 2px rgb(0 0 0 / 80%));
    filter: drop-shadow(1px 1px 2px rgb(0 0 0 / 80%));
}
.wide .mainNavItem:link, .wide .mainNavItem:visited {
    text-shadow: 1px 1px 2px rgb(0 0 0 / 80%) !important;
}
.wide .mainNavItem:hover, .wide .mainNavItem.mouseover, .wide .mainNavItem:focus, .wide .mainNavItem:active {
    text-shadow: inherit !important;
}
.pageStyles table, .fr-view table {
    background-color: transparent !important;
}
#widget2bbaa420-e744-4aed-97a9-7e2c2c51b80d,
#widget17906b07-b580-4464-a686-35428c002d8e,
#widget20a4d1a6-0505-4cc4-91f2-db3266358d2b,
#widget1fb1424b-1673-4d47-99db-52fe8c3f2d49,
#widget1b7e0bcb-43e4-4fef-9690-a87650e2d16e,
#widget8765ceff-00f3-4b03-83b9-514d208abfd9,
#widgetb3ed533b-ae9b-4e97-b75a-35ae375eae35 {
    margin: 1em 0 1em 0;
}
#widget2bbaa420-e744-4aed-97a9-7e2c2c51b80d img,
#widget17906b07-b580-4464-a686-35428c002d8e img,
#widget20a4d1a6-0505-4cc4-91f2-db3266358d2b img,
#widget1fb1424b-1673-4d47-99db-52fe8c3f2d49 img,
#widget1b7e0bcb-43e4-4fef-9690-a87650e2d16e img,
#widget8765ceff-00f3-4b03-83b9-514d208abfd9 img,
#widgetb3ed533b-ae9b-4e97-b75a-35ae375eae35 img {
    padding: 1em 0;
    border-radius: 50%;
}
/*.moduleContentNew .nest>.col {
    padding: 0 1em 0 1em !important;
}*/

/* Alerts */
.alert {
    margin: 1em 0;
    border: 1px solid #bfbfbf;
}
.alert-home {
    padding: 1em 0;
    border: 1px solid #bfbfbf;
    border-radius: 5px 5px 0 0;
}
.alert > *:not(a) {
    margin:.5em .8em !important;
}
.alert .lower {
    background-color: #f2f2f2;
    margin: 1em 0 0 0;
    padding: .8em;
}
.alert .lower * {
    margin: 0;
    padding: .5em 0;
}
.info {
    background-color: #D4ECFF;
    border-color: #8ACAFF;
}
.info a {
    color: #008BFF !important;
}
.error {
    background-color: #fff1f1;
    border-color: #FF9D9D;
}
.error a {
    color:#c80d00 !important;
}
.success {
    background-color: #f1fff4;
    border-color: #58FF7D;
}
.success a {
    color:#39871a !important;
}
.warn {
    background-color: #fffcf6;
    border-color: #FFCF75;
}
.warn a {
    color:#BE8A00 !important;
}

/* Buttons */
.btn {
    display: inline-block;
    background: white;
    margin: 1em 0;
    padding: 8px 36px;
    box-shadow: 0 3px 13px 0 rgb(60 25 60 / 20%);
    transition: all .3s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
}
.btn:hover {
    background-color:#702c6a;
    box-shadow: 0 16px 26px 0 rgb(60 25 60 / 51%);
    color: white !important;
    text-decoration: underline;
}

.btn.subtle {
    border: 1px solid #bbbbbb;
    box-shadow: none;
}
.btn.subtle:hover {
    background-color:#f2f2f2;
    color: black !important;
}
.btn.success {
    background-color: #46a620;
    border: 1px solid #46a620;
    box-shadow: none;
    color: white !important;
}
.btn.success:hover {
    background-color: #368018;
}
.btn.error {
    background-color: #c80d00;
    border: 1px solid #c80d00;
    box-shadow: none;
    color: white !important;
}
.btn.error:hover {
    background-color: #A30A00;
}
.btn.disabled {
    background-color: #f2f2f2;
    border: 1px solid #E3E3E3;
    box-shadow: none;
    color: #cccccc !important;
    cursor: not-allowed;
}

/*  Responive frames */
.aspect-4-3, .frame-respond {
	position: relative;
	padding-bottom: 75% !important;
	height: 0 !important;
	overflow:hidden;
}
.aspect-4-3 iframe, .frame-respond iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*  Responive Video frame */
.aspect-16-9 {
	position: relative;
	padding-bottom: 56.25% !important; /* 16:9 */
	padding-top: 25px !important;
	height: 0;
}
.aspect-16-9 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.aspect-404 {
    padding-bottom: 69% !important;
}

/*  helpers */
.pull {
	float:left !important;
	margin-right:15px !important;
}
.push {
	float:right !important;
	margin-left:15px !important;
}
.text-overflow {
	overflow: hidden;
	display: block;
}
.centered {
	text-align: center;
}
.lead {
    margin-top: 1em !important;
	font-size: 1.4em;
}
small, .small {
	font-size: .8em;
    line-height: 3em !important;
}
.content-disabled {
	color: #787878;
    cursor: not-allowed;
}

/* fine calc */
.fine-cal td:nth-child(1) {
	text-align: center;
}

/* survey overides */
.smcx-modal {
    left: inherit !important;
    top: inherit !important;
    right: 25px !important;
    bottom: 25px !important;
}

/*  Council Styles  */
.council-tagline {
    font-family: 'Nunito';
    font-size: 2em;
    color: black;
    padding: 10px 0;
}